MAX 7 / M4L - SECURITY ISSUE and Java SE6

Questions and discussion about building and using Max for Live devices
Post Reply
dbone
Posts: 69
Joined: Wed Nov 23, 2005 11:18 pm
Location: Toronto, Canada
Contact:

MAX 7 / M4L - SECURITY ISSUE and Java SE6

Post by dbone » Wed Nov 18, 2015 4:23 pm

With a fresh install of Live 9.5, I've also installed the latest version of MAX/M4L. While my computer is patched up to the current version of Java, M4L plugins insist on having Java SE6 installed. Having outdated version of Java exposes users to HUGE security issues. Why then does this dependency in the latest versions of M4L??

If anyone is unaware of what this is all about, I'd highly recommend doing some research to familiarize yourself with why this is so important.

https://heimdalsecurity.com/blog/java-b ... r-computer
http://krebsonsecurity.com/tag/java

Post Reply